# python/object:istd_klassen.IstdRegel
code: TR335
controleniveau: standaard
retourcode: '0001'
titel: 'TR335: Einddatum mag niet meer dan 5 jaar voor DeclaratieDagtekening liggen.'
type: Technische regel


